#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 data-textual
version:              0.3.0.3
visibility:           public
id:                   data-textual-0.3.0.3-DTqIennyCKmLaOHTqqiNTS
key:                  data-textual-0.3.0.3-DTqIennyCKmLaOHTqqiNTS
license:              BSD-3-Clause
copyright:            2013 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/data-textual
synopsis:             Human-friendly textual representations.
description:
    This package provides an interface for converting between data and its
    (human-friendly) textual representation.

category:             Data, Text
abi:                  48af6fe79d57a863db377e20ac4d7014
exposed:              True
exposed-modules:
    Data.Textual Data.Textual.Fractional Data.Textual.Integral

import-dirs:          /usr/lib/ghc-9.2.8/site-local/data-textual-0.3.0.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/data-textual-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-data-textual
hs-libraries:         HSdata-textual-0.3.0.3-DTqIennyCKmLaOHTqqiNTS
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    parsers-0.12.12-IOGnWTkfuRvKMOoWEbybqY text-1.2.5.0
    text-latin1-0.3.1-D46BbKX46OfDkodXFr2alC
    text-printer-0.5.0.2-2YJkPj9pWsL9X5TzrXSlJ2

haddock-interfaces:
    /usr/share/doc/haskell-data-textual/html/data-textual.haddock

haddock-html:         /usr/share/doc/haskell-data-textual/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

